@font-face {
    font-family: reuben-bold;
    src: url("../fonts/Reuben\ Bold.otf");
}
@font-face {
    font-family: reuben-medium;
    src: url("../fonts/Reuben-Medium.otf");
}
@font-face {
    font-family: brown-bold;
    src: url("../fonts/BrownTT-Bold.ttf");
}
@font-face {
    font-family: brown-regular;
    src: url("../fonts/BrownTT-Regular.ttf");
}


.top-spender {
    font-family: reuben-bold;
    font-size: 25px;
}

.countdown {
    font-family: reuben-medium;
    font-size: 15px;
}

.user-info {
    font-family: reuben-bold;
    font-size: 20px;
}

.sidenav-nav {
    font-family: brown-bold;
}

.title {
    font-family: reuben-bold;
    font-size: 25px;
}

.kiri {
    font-size: 15px;
}


.retail {
    font-family: reuben-bold;
    font-size: 15px;
}

.tgl {
    font-size: 12px;
    font-family: brown-regular;
}

.jumlah {
    font-family: brown-bold;
    font-size: 20px;
    line-height: 25px;
}

.title-menu {
    font-family: reuben-bold;
}

.head-title {
    font-family: reuben-bold;
    font-size: 20px;
}

.title-item {
    font-family: reuben-bold;
}

.input-title {
    font-family: reuben-bold;
    font-size: 20px;
}

.menu-title {
    font-family: brown-bold;
    font-size: 10px;
}

.click {
    font-size: 10px;
    font-family: brown-bold;
    color: #c64756;
    font-weight: bold;
}

.name {
    font-size: 20px;
    font-family: reuben-bold;
}

.desc {
    font-family: reuben-medium;
    font-size: 10px;
}

.right {
    font-family: reuben-bold;
    font-size: 25px;
}

.loc {
    font-family: reuben-bold;
    font-size: 30px;
    line-height: 25px;
    color: black;
}

.time {
    font-family: brown-regular;
    color: black;
    font-size: 20px;
}

.struk {
    font-family: reuben-bold;
    font-size: 25px;
    color: white;
}

.title-rank {
    font-family: brown-regular;
}

.place {
    font-family: reuben-bold;
    font-size: 25px;
}

.title-point {
    font-family: brown-regular;
}

.total-point {
    font-family: reuben-bold;
    font-size: 24px;
}

.timestamp {
    font-family: reuben-bold;
    font-size: 20px;
}

.leader {
    font-family: reuben-bold;
    font-size: 20px;
}

.points {
    font-family: reuben-bold;
    font-size: 20px;
}

.biodata {
    line-height: 13px;
}

.nama {
    font-family: brown-bold;
    font-size: 15px;
}

.email {
    font-family: brown-regular;
    font-size: 13px;
}

.ttl-point {
    font-family: reuben-bold;
}

/* halmaan voucher */
.number {
    font-family: reuben-bold;
    font-size: 25px;
}

.left {
    line-height: 25px;
}

.voucher-name {
    font-family: reuben-bold;
    font-size: 25px;
}

.voucher-date {
    font-family: reuben-medium;
    font-size: 15px;
}

.kanan {
    line-height: 20px;
}

.voucher-status {
    font-family: reuben-medium;
    font-size: 15px;
}

.voucher-title {
    font-family: reuben-bold;
    font-size: 25px;
}

.voucher-desc {
    font-family: reuben-medium;
    font-size: 20px;
    line-height: 20px;
}


.voucher-code {
    font-family: reuben-bold;
    font-size: 25px;
}

.voucher-expired {
    font-family: reuben-medium;
    font-size: 15px;
}

.voucher-stat {
    font-family: reuben-bold;
    font-size: 20px;
}

.detail {
    font-family: reuben-bold;
}

.detail-vouchers {
    font-family: reuben-bold;
}

.nik {
    font-family: reuben-bold;
    font-size: 25px;
}

.tnt {
    font-family: reuben-bold;
    font-size: 20px;
    color: black;
}

.tnc {
    font-family: reuben-medium;
    color: black;
}

.pwa-title {
    font-family: reuben-bold;
    color: white;
    font-size: 20px;
}

.my-voucher {
    font-family: reuben-bold;
    font-size: 20px;
}
